## arandr 0.1.3

=== debian/changelog ===
arandr (0.1.3-1) unstable; urgency=low

  * Change Standards-Version to 3.8.4 (no changes)
  * New upstream version
    - New translations
    - Minor bugfixes 
  * Add build dependency on python-docutils for man page generation
  * Note new translations in copyright file
  * Install new docs

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 12 Mar 2010 21:20:48 +0100

arandr (0.1.2-3) unstable; urgency=low

  * Add Vcs-* to debian/control
  * Switch to python-support (and simplify debian/rules; closes: #566037)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 24 Jan 2010 22:05:38 +0100

arandr (0.1.2-2) unstable; urgency=low

  * Use --install-layout=deb (closes: #557790)
  * Copyright file according to DEP-5
  * Better use of debhelper
  * Updated to policy 3.8.3 (no changes required)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 25 Nov 2009 18:41:38 +0100

arandr (0.1.2-1) unstable; urgency=low

  * New release (closes: #523903)
      + Accepts XRandR version 1.3
      + New command line switch to accept untested versions
  * Change Standards-Version to 3.8.1 (no changes)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 13 Apr 2009 17:00:17 +0200

arandr (0.1.1-2) unstable; urgency=low

  * Fix GPL2/GPL3 mismatch

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 26 Oct 2008 11:26:45 +0100

arandr (0.1.1-1) unstable; urgency=low

  * Minor bugfixes, translation additions

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 21 Jul 2008 21:12:59 +0000

arandr (0.1-1) unstable; urgency=low

  * Initial release (closes: #484849)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 5 Jun 2008 22:47:54 +0000

arandr (0.0-1) unstable; urgency=low

  * Initial pre-release package

 -- chrysn <chrysn@fsfe.org>  Mon, 17 Mar 2008 16:08:54 +0000
