=== debian/control ===
Source: arandr
Section: x11
Priority: optional
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Homepage: http://christian.amsuess.com/tools/arandr/
Build-Depends: debhelper (>= 7), python (>= 2.5)
Build-Depends-Indep: gettext, python-support, python-docutils (>=0.6)
Standards-Version: 3.8.4
Vcs-Browser: http://gitorious.org/arandr/arandr/commits/debian
Vcs-git: git://gitorious.org/arandr/arandr.git/

Package: arandr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, x11-xserver-utils | xrandr, python-gtk2
Description: Simple visual front end for XRandR 1.2
 ARandR is a visual front end for XRandR 1.2 (per display options), which
 provides full controll over positioning, saving and loading to/from shell
 scripts and easy integration with other applications.
