## arandr 0.1.4

=== debian/changelog ===
arandr (0.1.4-1) unstable; urgency=low

  * New upstream version
    - New translations
    - Bugfix
  * Note new translations in copyright file
  * Change Standards-Version to 3.9.1 (no changes)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 13 Dec 2010 14:59:09 +0100
