## arandr 0.1.6

=== debian/changelog ===
arandr (0.1.6-1) unstable; urgency=low

  * New upstream release
    - New translations
    - Bugfixes
  * Note new translators in copyright file
  * Change Standards-Version to 3.9.3 (no changes)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sat, 02 Jun 2012 16:00:04 +0200

arandr (0.1.5-1) UNRELEASED; urgency=low

  * New upstream release
    - New translations
    - New `unxrandr` tool
  * Added a bug script that includes xrandr output in bug reports
  * Fixed typo in description (closes: #623518)
  * Note new translators in copyright file
  * Change Standards-Version to 3.9.2 (no changes)
  * Updated copyright file to DEP-5 release, now usable with config-model

 -- Christian M. Amsüss <chrysn@fsfe.org>  Sun, 09 Oct 2011 15:52:10 +0200
