## arandr 0.1.7.1

=== debian/changelog ===
arandr (0.1.7.1-1) unstable; urgency=low

  * New upstream release
    - Compatibility with non "<width>x<height" modes (Closes: #507521)
    - Compatibility with xrandr client 1.4.0 ("primary" issue)
    - New translations
  * Note new translations and contributor in copyright file
  * Change Standards-Version to 3.9.4 (no changes)
    - Specify branch of Vcs-git field
  * Add a Debian menu file (Closes: #692176)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 04 Mar 2013 19:11:30 +0100
