## arandr 0.1.8

=== debian/changelog ===
arandr (0.1.8-1) unstable; urgency=medium

  * New upstream release
    - Allow setting the primary output
    - New translations
  * Change Standards-Version to 3.9.6 (no changes)
  * Update package source addresses
  * Replace shipped license file with symlink to common-licenses
  * Copyright file updates

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 26 Jun 2015 12:36:06 +0200
