=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Homepage: http://christian.amsuess.com/tools/arandr/
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
 Build-Depends-Indep: gettext, python-docutils (>=0.6)
-Standards-Version: 3.9.4
-Vcs-Browser: http://gitorious.org/arandr/arandr/commits/debian
-Vcs-git: git://gitorious.org/arandr/arandr.git/ -b debian
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/arandr/arandr.git/?h=debian
+Vcs-git: git://anonscm.debian.org/arandr/arandr.git -b debian
 X-Python-Version: >= 2.5
 
 Package: arandr
