## arandr 0.1.9

=== debian/changelog ===
arandr (0.1.9-2) unstable; urgency=medium

  * Change debhelper compat to 10
  * Update standards-version to 3.9.8
  * Explicitly enable dh_python2 (Closes: #849689)
  * Drop needless debian/dirs
  * Copyright: Use https URIs

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 25 Jan 2017 11:38:24 +0100

arandr (0.1.9-1) unstable; urgency=medium

  * New upstream release
    - Declare compatibility with xrandr 0.1.5 (Closes: #815731)
    - New translations
  * Copyright file updates
  * Drop .menu file (Closes: #797973)
  * Change Standards-Version to 3.9.7 (no changes)
  * Switch to secure Vcs- URIs

 -- Christian M. Amsüss <chrysn@fsfe.org>  Wed, 24 Feb 2016 14:00:35 +0100
