=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
 Homepage: http://christian.amsuess.com/tools/arandr/
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 10), python (>= 2.6.6-3~), dh-python
 Build-Depends-Indep: gettext, python-docutils (>=0.6)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/arandr/arandr.git/?h=debian
-Vcs-git: git://anonscm.debian.org/arandr/arandr.git -b debian
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/arandr/arandr.git/?h=debian
+Vcs-git: https://anonscm.debian.org/git/arandr/arandr.git -b debian
 X-Python-Version: >= 2.5
 
 Package: arandr
