=== debian/watch ===
version = 3

http://christian.amsuess.com/tools/arandr/files/arandr-(.*)\.tar\.gz
