=== debian/control ===
Source: arandr
Section: x11
Priority: optional
Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
Homepage: http://christian.amsuess.com/tools/arandr/
Build-Depends: debhelper (>= 10), python3, dh-python
Build-Depends-Indep: gettext, python3-docutils
Standards-Version: 4.4.1
Vcs-Browser: https://gitlab.com/arandr/arandr/tree/debian
Vcs-git: https://gitlab.com/arandr/arandr.git -b debian
Rules-Requires-Root: no

Package: arandr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, x11-xserver-utils, python3-gi, python3-gi-cairo, gir1.2-gtk-3.0,
Description: Simple visual front end for XRandR
 ARandR is a visual front end for XRandR, which provides full control over the
 relative positioning and rotation of monitors, as well as saving and loading
 to/from shell scripts.
