## arandr 0.1.11

=== debian/changelog ===
arandr (0.1.11-2) unstable; urgency=medium

  * Declare build dependency on python3-setuptools (Closes: #1080542)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Thu, 13 Mar 2025 07:20:02 +0100

arandr (0.1.11-1) unstable; urgency=medium

  * New upstream release (Closes: #1028138, #1028406)
    - Fix Python 3.11 compatibility by replacing getargspec with
      getfullargspec

  [ Ryan Kavanagh ]
  * Move python3-docutils from Build-Depends-Indep to Build-Depends
    (Closes: #1021216)

 -- Christian M. Amsüss <chrysn@fsfe.org>  Fri, 13 Jan 2023 09:24:48 +0100
