=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Christian M. Amsüss <chrysn@fsfe.org>
 Homepage: http://christian.amsuess.com/tools/arandr/
-Build-Depends: debhelper (>= 10), python3, dh-python
-Build-Depends-Indep: gettext, python3-docutils
+Build-Depends: debhelper (>= 10), python3, dh-python, python3-docutils, python3-setuptools
+Build-Depends-Indep: gettext
 Standards-Version: 4.4.1
 Vcs-Browser: https://gitlab.com/arandr/arandr/tree/debian
 Vcs-git: https://gitlab.com/arandr/arandr.git -b debian
